/*比价中心*/
.zk{ position:relative}
.zk .cx_tb th{ height:31px; background:url(https://img.hexun.com/forex/whpj/img/zkbj_tbtit_bac.jpg); font-weight:100; padding:0px}
.zk .cx_tb th.hl{ background:url(https://img.hexun.com/forex/whpj/img/zk_cx_th.gif) no-repeat bottom right;}
.zk .cx_tb th.bo_line{ border-bottom:1px #666 solid}
.zk .cx_tb th.last{ background:url(https://img.hexun.com/forex/whpj/img/zkbj_tbtit_bac.jpg) bottom}
.zk .cx_tb th strong{ font-weight:bold}
.zk .cx_tb .fir_td{ border-right:1px #e2e2e2 solid; overflow:hidden; width:102px}
.zk .cx_tb .fir_td .btn{ overflow:hidden; padding-top:10px; text-align:center;  width:82px}
.zk .cx_tb .fir_td a:hover{ text-decoration:none}

#showMessage{ border:1px #bebebe solid; background:#dfdfdf; padding:10px 6px; display:none; position:absolute;z-index:999;left:46%; text-align:left; cursor:move}
#showMessage .t{ width:238px; overflow:hidden; padding-bottom:8px}
#showMessage .t div{ float:left; width:95%}
#showMessage .t a{ display:block; float:right; background:url(https://img.hexun.com/forex/whpj/img/zk_show.gif) no-repeat 0px 0px; width:8px; height:8px; line-height:0px; overflow:hidden; margin-top:5px}
#showMessage .m{ width:222px; background:#fff; padding:12px 8px}
#showMessage .btn{ text-align:center; padding:16px 0px 0px}
#showMessage .btn input{ background:url(https://img.hexun.com/forex/whpj/img/zk_show.gif) no-repeat 0px -12px; width:75px; height:21px; border:0px; cursor:pointer}
#BankData { margin:0px; padding:0px}
#BankData table td.tdLight{ background:#990000; color:#fff}
#BankData table td span{  overflow:hidden; display:block; width:36px;word-wrap: break-word;word-break: normal; height:22px}
#BankData table { width:100%}

/*外汇首页*/
.cont .right a.zk_wh{ color:#4c5983; text-decoration:underline; background:url(https://img.hexun.com/forex/whpj/img/zkwh_line.jpg) no-repeat left; padding-left:10px; margin-left:8px; float:left}
/*工具箱*/
.zkgj .forex li.tab_5{ background-position:0px -665px}
.zkgj .forex li.tabon_5{background-position:-130px -665px}
.zkgj .dl20l{ padding-bottom:50px}
.zkgj .dl20l dl dt{ width:78px}
.zkgj .tabdiv input.zk_mr{background: url("https://img.hexun.com/money/toolcase/img/fc_btn.png") no-repeat;color: #FFFFFF; border:0px;font-family: "宋体";font-size: 14px;height: 27px;line-height: 28px; width:92px; cursor:pointer; margin:0px}
.zkgj  .tit1 span{ background:url(https://img.hexun.com/forex/whpj/img/zjgj_bac.gif) 0px -40px}
.zkgj .resurt{ border:1px #b5b8c9 solid; padding:1px 8px; background:#eee}
.zkgj .resurt a{ color:#990000}
.zkgj .forex li{ background:url(https://img.hexun.com/forex/whpj/img/forex_tab.png)}
.zkShowSpanNum{ overflow:hidden; width:40px}